Subject: Security question
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Jun 2000 09:16:00 -0700 (PDT)

Dear guys

Having been out of the office for a couple of days, I've found myself the 
victim of theft (again).  This time my desk drawer key has been stolen from 
its "hiding place" under my telephone.  I *always* lock my drawers and keep 
the key in the same place, but on arriving in the office today I found the 
drawers unlocked, and the key missing.  Although there's nothing sensitive on 
or around my desk, I'm concerned about the security implications of someone 
sniffing around the office in this manner.  I also found the papers on my 
desk extensively reshuffled last week.

Last year, in our old office, I had my only two real options books stolen 
from among the many and varied books on my desk.  That couldn't have been a 
random theft, and I fear this isn't either.  I can't understand who'd be so 
interested in a Research guy's belongings!

Can we ask security to check their surveillance footage for any suspicious 
activity around my desk?

Cheers,
Steve